@charset "UTF-8";
/* CSS Document */

html, body {
	background-color:#000000;
	background-attachment:fixed;
	background-image: url(images/background.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 100%;
	border: 0px;
	margin:0px;
	font-family: "Helvetica", Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #818181;
	line-height: 17px;
}

div#shim {
                visibility: hidden;
                width: 100%;
                height: 50%;                                                                     /* Bump div#blueBox down half the height of the screen. */
                margin-top: -300px;                                                              /* Half the height of div#blueBox. */
                float: left;
            }


            div#blueBox {

                width: 960px;
                height: 500px;
                clear: both;
				margin: 0 auto;
				
                /*
                 *
                 * Issue: IE4 doesn't allow a negative margin-top.
                 *
                 * This code positions blueBox relatively and uses the IE4ever hack (<http://exanimo.com/css/ie4ever>) to overwrite the rule for other browsers.
                 * The content will be centered but will crop if the window is not small enough to accommodate it.
                 *
                 */
                position: static;
                top: -300px;
                /* IE4ever Hack: Hide from IE4 **/
                    position: static;
                /** end hack */

            }


                     /* Hide from IE5mac \*//*/
                div#shim {
                    display: none;
                }
                html, body {
                    height: auto;
                }
            /* end hack */


		/* ]]> */
		
		
		
#logo {
margin-left: 200px;
outline:none;
border:0;
}		

#special {
	float:left;
	background-color:#1E1E1E;
	height: 38px;
	width: 142px;
	text-align: center;
	margin-top:10px;
	margin-left: 150px;
	color: #000000;
	line-height: 15px;
	padding-top: 7px;
	-moz-border-radius: 7px; -webkit-border-radius: 7px;
	cursor:pointer;
}

#special2 {
	float:left;
	background-color:#1E1E1E;
	height: 38px;
	width: 142px;
	text-align: center;
	margin-top:10px;
	margin-left: 10px;
	color: #000000;
	line-height: 15px;
	padding-top: 7px;
	-moz-border-radius: 7px; -webkit-border-radius: 7px;
	cursor:pointer;
}
#form {
	position:relative;
	left: -644px;
	top: 80px;
	visibility: hidden;
}

#form2 {
	position:relative;
	left: -644px;
	top: 80px;
	}

#thanks{
	position:relative;
	left: -644px;
	top: 80px;
	}

#main{
float:left;
width: 330px;
margin-left: 20px;
}
#main2{
float:left;
width: 330px;
margin-left: 20px;
}

#menu {
	position:relative;
	height:66px;
	right: 100px;
	bottom: 0px;
}

#pfsquare {
	height: 254px;
	width: 379px;
	background-image:url(images/portfolio_bg.gif);
	margin-left:454px;
	margin-top:40px;
	padding:16px;
}

.square {
margin-left: 3px;
margin-top: 3px;
float:left;
}

/* menu */
#navbar {
		height: 70px;
	list-style: none;
		float: right;
		margin-bottom:0px;
		margin-right:5px;
		}
#navbar li {float: left;}
#navbar a {
	text-decoration: none;
	color:#FFFFFF;
	font-size:17px;
	letter-spacing: 1px;
	display: block;
	text-align: center;
	padding-top: 18px;
}

#navbar .portfolio {
	background-image: url(images/portfolio_btn.gif);
	background-repeat:no-repeat;
	background-position: 0 0;
	width: 114px;
	height: 70px;
}
#navbar .portfolio:hover {
background-position: -114px 0; }

#navbar .contact {
	background-image: url(images/contact_btn.gif);
	background-repeat:no-repeat;
	background-position: 0 0;
	width: 130px;
	height: 70px;
}
#navbar .contact:hover {
background-position: -130px 0; }

#navbar .home {
	background-image: url(images/home_btn.gif);
	background-repeat:no-repeat;
	background-position: 0 0;
	width: 90px;
	height: 70px;
}
#navbar .home:hover {
background-position: -90px 0; }



#navbar2 {
		height: 20px;
	list-style: none;
		float: left;
		margin-bottom:0px;
		margin-left:424px;
		color:#FFFFFF;
		font-size:13px;
	letter-spacing: 1px;
		}
#navbar2 li {float: left;}
#navbar2 a {
	text-decoration: none;
	color:#818181;
		display: block;
	text-align: left;
}
#navbar2 .branding {
	width: 110px;
}
#navbar2 .branding:hover {
	color: #FFFFFF;
}

#navbar2 .print {
	width: 80px;
}

#navbar2 .print:hover {
	color: #FFFFFF;
}

#navbar2 .web {
	width: 80px;
}
#navbar2 .web:hover {
	color: #FFFFFF;
}

/* fonts*/
.highlight {
	color: #616161;
}

.highlight a:link {
	color: #616161;
	text-decoration: none;
}

.highlight a:hover {
	color: #FFFFFF;
	text-decoration: none;
}	

.highlight a:visited {
	color: #616161;
	text-decoration: none;
}
.highlight a:visited:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.h1 {
	color:#FFFFFF;
	font-size:30px;
	line-height: 28px;
	font-weight:lighter;
	margin-top:5px;
	margin-bottom: 10px;
}

.copy {
margin-top: 0px;
margin-bottom: 8px;
}

.copy a:link {
text-decoration:none;
color:#FFFFFF;
}

.copy a:visited {
text-decoration:none;
color:#FFFFFF;
}

.copy a:hover {
text-decoration:none;
color:#EC7703;
}

.orange{
color:#EC7703;
font-weight:bold;
}

/* images*/

.image {
text-decoration:none;
border:0;
border-style: none; 
}

:active, :focus{
    outline:none;
  }

input.btn {
	}